<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [maxEnergy](./bitburner.office.maxenergy.md)

## Office.maxEnergy property

Maximum amount of energy of the employees

**Signature:**

```typescript
maxEnergy: number;
```
